/*     2442625 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__2442625__ {max-width:1920px;margin:0 auto}
.pm-banner_slide_basic__2442625__ a {display:block;border:none}
.pm-banner_slide_basic__2442625__ a img {border:none}
.pm-banner_slide_basic__2442625__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__2442625__ .item {position:relative}
.pm-banner_slide_basic__2442625__ .item img {vertical-align:top}
.pm-banner_slide_basic__2442625__ .item .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;text-align:center}
.pm-banner_slide_basic__2442625__ .item .caption .caption_inner {display:table;width:100%;height:100%}
.pm-banner_slide_basic__2442625__ .item .caption .caption_inner .caption_cell {display:table-cell;padding:0 12%;text-align:left;vertical-align:middle}
.pm-banner_slide_basic__2442625__ .item .caption .caption_inner .caption_cell .caption_cell_in {display:block;max-width:1000px;margin:0 auto;text-align:center;}
.pm-banner_slide_basic__2442625__ .item .caption .caption_inner .caption_cell > span {display:block}
.pm-banner_slide_basic__2442625__ .item .caption .caption_inner .caption_cell .subject {display:block;font-size:28px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing: -.03em;}
.pm-banner_slide_basic__2442625__ .item .caption .caption_inner .caption_cell .exp_text {display:block;margin-top:6px;color:#ffffff;font-size:14px;}

.pm-banner_slide_basic__2442625__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__2442625__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__2442625__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:25px;color:#fff}
.pm-banner_slide_basic__2442625__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__2442625__ .owl-nav .owl-prev {left:5px}
.pm-banner_slide_basic__2442625__ .owl-nav .owl-next {right:5px}
.pm-banner_slide_basic__2442625__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__2442625__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__2442625__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__2442625__ .owl-dots {position:absolute;left:50%;transform:translateX(-50%);bottom:25px;padding:8px 6px;border-radius:30px;box-sizing:border-box;background-color:rgba(0,0,0,.7);font-size:0;text-align:center}
.pm-banner_slide_basic__2442625__ .owl-dots .owl-dot {display:inline-block;margin:0 1px;}
.pm-banner_slide_basic__2442625__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#fff;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__2442625__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__2442625__ .owl-dots .owl-dot:hover span {background:#e66d1e}

.pm-banner_slide_basic__2442625__.empty__2442625__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__2442625__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__2442625__.build_edit_mode .item:first-child {display:block}

@media (min-width:768px){
	.pm-banner_slide_basic__2442625__ .item .caption .caption_inner .caption_cell .subject {font-size:32px;line-height:1.2em}
	.pm-banner_slide_basic__2442625__ .item .caption .caption_inner .caption_cell .exp_text {margin-top:10px;font-size:16px;}
}

@media (min-width:1024px){
	.pm-banner_slide_basic__2442625__ .item .caption .caption_inner .caption_cell {padding:0;}
	.pm-banner_slide_basic__2442625__ .item .caption .caption_inner .caption_cell .subject {font-size:54px;line-height:1.3em;}
	.pm-banner_slide_basic__2442625__ .item .caption .caption_inner .caption_cell .exp_text {display:block;margin-top:1%;font-size:18px;}

	.pm-banner_slide_basic__2442625__ .owl-dots {bottom:70px;}
	.pm-banner_slide_basic__2442625__ .owl-nav [class*='owl-'] {width:70px;height:70px;}
	.pm-banner_slide_basic__2442625__ .owl-nav [class*='owl-']:before {font-size:70px;}
	.pm-banner_slide_basic__2442625__ .owl-dots .owl-dot span {width:13px;height:13px;}
	.pm-banner_slide_basic__2442625__ .owl-nav .owl-prev {left:40px}
	.pm-banner_slide_basic__2442625__ .owl-nav .owl-next {right:40px}
}

@media (min-width:1300px){
	.pm-banner_slide_basic__2442625__ .item .caption .caption_inner .caption_cell .subject {font-size:55px}
	.pm-banner_slide_basic__2442625__ .item .caption .caption_inner .caption_cell .exp_text {font-size:26px}
}

/*     2740025 : 이미지      */
.img__2740025__ {max-width:100%}
.img__2740025__ * {box-sizing:border-box}
.img__2740025__ a {display:block;vertical-align:top}
.img__2740025__ img {width:1000px;vertical-align:top}

/*     2545505 : 이미지      */
.img__2545505__ {max-width:100%}
.img__2545505__ * {box-sizing:border-box}
.img__2545505__ a {display:block;vertical-align:top}
.img__2545505__ img {width:1440px;vertical-align:top}

/*     2546325 : 이미지 리스트 (타일형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img_tile__2546325__ {overflow:hidden}
.img_tile__2546325__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__2546325__ * {box-sizing:border-box}
.img_tile__2546325__ .item {float:left;position:relative;width:100%;}
.img_tile__2546325__ .item a {display:block}
.img_tile__2546325__ .figure {display:block}
.img_tile__2546325__ .figure img {width:100%;vertical-align:top}
.img_tile__2546325__ .caption {display:block;margin-top:10px}
.img_tile__2546325__ .caption > span {display:block;text-align:center;}
.img_tile__2546325__ .caption > span.subject {font-weight:bold;color:#000000;letter-spacing:-.03em;}
.img_tile__2546325__ .caption > span.content {display:none;margin-top:5px;color:#777777;letter-spacing:-.03em;}
.img_tile__2546325__ .caption > span.btn_link {display:none;}

.text_m_sml__2546325__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__2546325__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__2546325__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__2546325__ .caption > span.content {font-size:13px;line-height:1.4em}
.text_m_big__2546325__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__2546325__ .caption > span.content {font-size:13px;line-height:1.5em}

.col_m_1__2546325__ .item {width:100%}
.col_m_2__2546325__ .item {width:50%}
.col_m_3__2546325__ .item {width:33.3333%}
.col_m_4__2546325__ .item {width:25%}
.col_m_1__2546325__ .item,
.col_m_2__2546325__ .item2n,
.col_m_3__2546325__ .item3n,
.col_m_4__2546325__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__2546325__ .item,
	.col_m_2__2546325__ .item2n,
	.col_m_3__2546325__ .item3n,
	.col_m_4__2546325__ .item4n {clear:none}

	.col_t_1__2546325__ .item {width:100%}
	.col_t_2__2546325__ .item {width:50%}
	.col_t_3__2546325__ .item {width:33.3333%}
	.col_t_4__2546325__ .item {width:25%}
	.col_t_5__2546325__ .item {width:20%}
	.col_t_6__2546325__ .item {width:16.6666%}
	.col_t_1__2546325__ .item,
	.col_t_2__2546325__ .item2n,
	.col_t_3__2546325__ .item3n,
	.col_t_4__2546325__ .item4n,
	.col_t_5__2546325__ .item5n,
	.col_t_6__2546325__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__2546325__ .item .figure {overflow:hidden;}
	.img_tile__2546325__ .item .figure img {transition:all 0.3s ease-out}
	.img_tile__2546325__ .item:hover .figure img {transform:scale(1.08)}
	.img_tile__2546325__ .caption {margin-top:15px;padding:18px;}
	.img_tile__2546325__ .caption > span {text-align:left;}
	.img_tile__2546325__ .caption > span.content {display:block;margin-top:12px}
	.img_tile__2546325__ .caption > span.btn_link {display:block;margin-top:35px;}
	.img_tile__2546325__ .caption > span.btn_link > span {display:inline-block;position:relative;padding-left:40px;font-size:14px;font-weight:bold;line-height:30px;vertical-align:top;}
	.img_tile__2546325__ .caption > span.btn_link > span:before {content:'\e906';position:absolute;top:0;left:0;width:30px;height:30px;border-radius:50%;background:#1c122a;font-family:'icomoon_slider';font-size:16px;font-weight:normal;color:#fff;text-align:center;line-height:30px;}

	.text_sml__2546325__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__2546325__ .caption > span.content {font-size:13px;line-height:1.4em}
	.text_med__2546325__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__2546325__ .caption > span.content {font-size:14px;line-height:1.6em}
	.text_big__2546325__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__2546325__ .caption > span.content {font-size:14px;line-height:1.6em}

	.col_t_1__2546325__ .item,
	.col_t_2__2546325__ .item2n,
	.col_t_3__2546325__ .item3n,
	.col_t_4__2546325__ .item4n,
	.col_t_5__2546325__ .item5n,
	.col_t_6__2546325__ .item6n {clear:none}

	.col_pc_1__2546325__ .item {width:100%}
	.col_pc_2__2546325__ .item {width:50%}
	.col_pc_3__2546325__ .item {width:33.3333%}
	.col_pc_3__2546325__ .item:nth-child(1){border-right: 1px solid rgba(217,213,201,0.5);}
	.col_pc_3__2546325__ .item:nth-child(2){border-right: 1px solid rgba(217,213,201,0.5);}
	.col_pc_4__2546325__ .item {width:25%}
	.col_pc_5__2546325__ .item {width:20%}
	.col_pc_6__2546325__ .item {width:16.6666%}
	.col_pc_1__2546325__ .item,
	.col_pc_2__2546325__ .item2n,
	.col_pc_3__2546325__ .item3n,
	.col_pc_4__2546325__ .item4n,
	.col_pc_5__2546325__ .item5n,
	.col_pc_6__2546325__ .item6n {clear:both}
}

/*     2545455 : 한줄 텍스트      */
.text__2545455__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}
.text__2545455__ p a {color:#444444}

/*     2545465 : 타이틀      */
.title__2545465__ {}
.title__2545465__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#444444;letter-spacing:-.03em;line-height:1.6em;
}
.title__2545465__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:1px;background:#dddddd}
.title__2545465__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#ffffff;vertical-align:top}

@media all and (min-width:768px){
	.title__2545465__ p {font-size:22px}
	.title__2545465__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__2545465__ p {font-size:30px}
	.title__2545465__ p span {padding:0 30px}
}

/*     2545475 : 장문 텍스트      */
.textarea__2545475__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__2545475__ p {font-size:16px; line-height:1.6em;}
}

/*     3425355 : YouTube 동영상 플레이어      */
/* farm */
.farm__3425355__ {display:table;width:100%}
.farm__3425355__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__3425355__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__3425355__ .player-item,
.player__3425355__ iframe,
.player__3425355__ embed,
.player__3425355__ object,
.player__3425355__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__3425355__.player-16by9 {padding-bottom:56.25%}
.player__3425355__.player-4by3 {padding-bottom:75%}
.player__3425355__.player-9by16 {padding-bottom:177.78%;}

/*     3317165 : YouTube 동영상 플레이어      */
/* farm */
.farm__3317165__ {display:table;width:100%}
.farm__3317165__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__3317165__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__3317165__ .player-item,
.player__3317165__ iframe,
.player__3317165__ embed,
.player__3317165__ object,
.player__3317165__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__3317165__.player-16by9 {padding-bottom:56.25%}
.player__3317165__.player-4by3 {padding-bottom:75%}
.player__3317165__.player-9by16 {padding-bottom:177.78%;}

/*     2875985 : YouTube 동영상 플레이어      */
/* farm */
.farm__2875985__ {display:table;width:100%}
.farm__2875985__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__2875985__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__2875985__ .player-item,
.player__2875985__ iframe,
.player__2875985__ embed,
.player__2875985__ object,
.player__2875985__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__2875985__.player-16by9 {padding-bottom:56.25%}
.player__2875985__.player-4by3 {padding-bottom:75%}

/*     2442745 : 이미지      */
.img__2442745__ {max-width:100%}
.img__2442745__ * {box-sizing:border-box}
.img__2442745__ a {display:block;vertical-align:top}
.img__2442745__ img {width:1920px;vertical-align:top}

/*     2739995 : YouTube 동영상 플레이어      */
/* farm */
.farm__2739995__ {display:table;width:100%}
.farm__2739995__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__2739995__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__2739995__ .player-item,
.player__2739995__ iframe,
.player__2739995__ embed,
.player__2739995__ object,
.player__2739995__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__2739995__.player-16by9 {padding-bottom:56.25%}
.player__2739995__.player-4by3 {padding-bottom:75%}

/*     2545405 : YouTube 동영상 플레이어      */
/* farm */
.farm__2545405__ {display:table;width:100%}
.farm__2545405__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__2545405__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__2545405__ .player-item,
.player__2545405__ iframe,
.player__2545405__ embed,
.player__2545405__ object,
.player__2545405__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__2545405__.player-16by9 {padding-bottom:56.25%}
.player__2545405__.player-4by3 {padding-bottom:75%}

/*     2442775 : 한줄 텍스트      */
.text__2442775__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__2442775__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__2442775__ p {font-size:30px}
}

/*     2442785 : 맞춤전송폼 - 기본폼      */
.myreg_form__2442785__ {padding:10px}
.myreg_form__2442785__ * {box-sizing:border-box}
.myreg_form__2442785__ dd * {box-sizing:content-box}
.myreg_form__2442785__ h3 {margin:0;padding:10px;font-size:22px;color:#333;text-align:left} /* 문의정보입력 타이틀 수정 */
.myreg_form__2442785__ ul {
	position:relative;width:100%;margin:0 0 15px;padding:5px 10px;
	border:1px solid #ccc;border-radius:4px;box-sizing:border-box;list-style:none;
}
.myreg_form__2442785__ li {padding:10px 2px;border-top:1px dashed #ddd}
.myreg_form__2442785__ li:first-child {border-top:none}
.myreg_form__2442785__ dl {display:table;width:100%;margin:0}
.myreg_form__2442785__ dt {display:table-cell;width:80px;padding:2px 5px;font-size:16px; font-weight:bold; vertical-align:middle;text-align:left} /* 이름, 연락처, 문의내용 수정 */
.myreg_form__2442785__ dt i {font-style:normal;color:#d00000}
.myreg_form__2442785__ dd {display:table-cell;margin:0;padding:2px 5px;font-size:14px;vertical-align:middle;text-align:left}
.myreg_form__2442785__ dd > span {display:inline-block;padding:5px;color:#0256d0}
.myreg_form__2442785__ textarea {margin:2px 0;font-size:12px}
.myreg_form__2442785__ input[type=text],
.myreg_form__2442785__ textarea,
.myreg_form__2442785__ select {margin:2px 0;padding:.6em .3em;border:1px solid #aaa;border-radius:.3em;font-size:14px;box-shadow:inset 0 1px 4px rgba(0,0,0,0.2)}
.myreg_form__2442785__ label {font-size:14px}

.myreg_form__2442785__ .privacy {margin:0 0 15px}
.myreg_form__2442785__ .privacy > div {overflow:auto;height:120px;padding:10px;border:1px solid #aaa;border-radius:4px;background:#f1edea;font-size:13px;text-align:left;line-height:20px}
.myreg_form__2442785__ .privacy h4 {
	padding:5px 10px;border-radius:.3em;background:#bbb;color:#fff;
	text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2);
}
.myreg_form__2442785__ .privacy label {display:block;padding:10px 5px;font-size:13px}

.myreg_form__2442785__ .submit {text-align:center}
.myreg_form__2442785__ .submit button {padding:10px 30px;border:none;background-color:#666;font-size:16px;color:#fff;vertical-align:middle}

